Author Topic: Which version OLD 3.2.2 or NEW 3.2.14?  (Read 243 times)

AhoyIT

  • Beginner
  • *
  • Posts: 45
Which version OLD 3.2.2 or NEW 3.2.14?
« on: May 02, 2018, 16:46:06 pm »
Hi there,

I have VM 3.2.2 on my JOOMLA website, and now i see the latest VM version is 3.2.14 - How can that be? Should i downgrade?

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26915
  • Always on vacation
    • Jenkin Hill Internet
Re: Which version OLD 3.2.2 or NEW 3.2.14?
« Reply #1 on: May 02, 2018, 17:14:52 pm »
Latest version is indeed 3.2.14 - and 14 is greater than 2 ........    They are versions within the VM3.2 series.

VM3.2.2 is a year old, so certainly you should upgrade to VM3.2.14    http://forum.virtuemart.net/index.php?topic=118683.0
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM.3.2.15.9866 on Joomla 3.8.10 PHP 7.0.30

Testing VM.3.2.15.9898 on J3.8.10

AhoyIT

  • Beginner
  • *
  • Posts: 45
Re: Which version OLD 3.2.2 or NEW 3.2.14?
« Reply #2 on: May 02, 2018, 17:25:34 pm »
OK ,,, my understanding that 3.2.20 is greater then 3.2.14 ... But i guess its supposed to be 3.2.02.

Updated & works fine!